@font-face {
  font-family: Pokeds; /* set name */
  src: url(https://file.garden/ZvZ4vyE050beWbUU/Neocities/fonts/pokeds.woff); /* url of the font */
  font-color: black;
           }      

            body {
                font-family: 'pokeds';
                font-size: 10px;
                margin: 0;
                background-color: #2E2D2D;
                color: #DB711A;
            }

.topbar {
  width: 100%;
  height: 5%;
  margin: 0.5%;
  background-color: #170202;
}
          
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.center2 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.backbox {
  height: 100%;
  width: 70%;
  background-color: #170202;
  padding: 0.5%;
  position: relative;
  border: 1px solid #693207;
}

.button {
	Height: 2.5%;
	width: 100%;
	background-color: #452408;
	font-size: 10px;
}

a {
  color: #DB711A;
}